Le downgrade est sorti et est fonctionnel !

Discussion dans 'Playstation' créé par Switch, 27 Septembre 2005.

Statut de la discussion:
Fermée.
  1. Offline
    0megear CHAROGNARD
    Les fichier de démarrage restent intactes lors de l'upgrade / downgrade. Il y autant de risque d'upgrade que de downgrade, les même fichiers a remplacé sont visé. Si il y a un problème lors du processus, il suffit de réinstaller le précédent.

    " Downgradé c'est dangereux "
    Faut être bête pour ne pas admettre qu'il y a la une incohérence ...

    J'ai downgradé sans aucuns problèmes.
    0megear, 28 Septembre 2005
    #41
  2. Offline
    Stoney Gratte-Couilles

    idem j'ai suivi un petit tuto... qui était avec et tout s'est passé sans soucis. j'ai meme du recharger ma psp un peu plus entre la mise en route de l'overflow (version changer) et le firmware 1.5... et malgré ça, tout s'est passé sans soucis :D
    Stoney, 28 Septembre 2005
    #42
  3. Offline
    Groszours Elite
    Ils ne vous restent plus qu'à installer ScummVm, mmmhhh :D
    Groszours, 28 Septembre 2005
    #43
  4. Offline
    sANCHEZ_- POKERPADAWAN
    je parlais bcp plus niveau garanti

    Apres, sait-on jms
    sANCHEZ_-, 28 Septembre 2005
    #44
  5. Offline
    Flou ex membre
    J'ai un drôle de truc avec le downgrade. Je n'ai pas eu besoin de faire l'installation de quoi que ce soit, j'ai juste cliqué sur le menu photo, ma psp s'est freezée ... Et la, il est mis, dans information systeme : "Logiciel system : 1.00" o_O

    Help ? :p
    Flou, 28 Septembre 2005
    #45
  6. Offline
    Dretre Touriste
    tu va dans jeu, sur le menu de la memory stick, et la tu auras l'upgrade pour 1.5
    Dretre, 28 Septembre 2005
    #46
  7. Offline
    Gs5150 Diggin the scene
    C'est là qu'est le principe, faire croire à la PSP qu'elle tourne sous un firmware v1.00 pour l'upgrade vers la v1.50. Maintenant te reste plus qu'à lancer l'upgrade v1.50.
    Gs5150, 28 Septembre 2005
    #47
  8. Offline
    Stoney Gratte-Couilles
    le freeze est normal, c l'overflow (version changer)... elle est tjs en 2.00 officiellement... donc lance ensuite l'upgrade en 1.5 et bingo :p
    Stoney, 28 Septembre 2005
    #48
Statut de la discussion:
Fermée.